@charset "UTF-8";

body{
  font-size: 16px;
  color: #222222;
  font-family: "Roboto", sans-serif;
}
img{
  width: 100%;
}
a{
  color: inherit;
  transition: opacity 0.3s;
}
a:hover{
  opacity: 0.8;
}
.sp{
  display: none;
}


/* ヘッダー */
.header-container{
  width: 1140px;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
.header-tit{
  width: 200px;
}
.header-nav-list{
  display: flex;
}
.header-nav-list-item{
  margin-right: 50px;
}
.header-nav-list-item:last-of-type{
  margin-right: 0;
}


/* メイン */
/* fv */
.top-fv{
  background-image: url(../img/fv-pig.jpg);
  background-size: cover;
  background-position: center;
  height: calc(100vh - 80px);
}

/* commuity */
.top-community{
  padding: 100px 0;
}
.top-community-tit{
  width: 517px;
  margin: 0 auto;
}
.top-community-txt{
  text-align: center;
  margin-top: 50px;
  line-height: 34px;
}

/* join us */
.top-join{
  padding: 100px 0;
}
.top-join-container{
  width: 1140px;
  margin: 0 auto;
}
.top-join-tit{
  font-size: 40px;
  color: #0075c1;
  text-align: center;
}
.top-join-txt{
  display: block;
  font-weight: normal;
  font-size: 12px;
  color: #909090;
  text-align: center;
  margin-top: 12px;
}
.top-join-list{
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.top-join-list-item{
  width: 350px;
  height: 233px;
  background-image: url(../img/join-pic1.png);
  background-size: cover;
  background-position: center;
  border-radius: 20px;
  color: #ffff;
  font-size: 18px;
}
.top-join-list-item:nth-of-type(2){
  background-image: url(../img/join-pic2.png);
}
.top-join-list-item:nth-of-type(3){
  background-image: url(../img/join-pic3.png);
}
.top-join-list-item a{
  height: 233px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.top-join-btn{
  width: 200px;
  margin: 40px auto 0;
}
.top-join-btn a{
  height: 47px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #0075c1;
  font-weight: bold;
  border-radius: 50px;
}

/* contact us */
.top-contact{
  padding: 100px 0;
}
.top-contact-container{
  width: 1140px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.top-contact-box{
  padding-top: 8px;
  width: 520px;
}
.top-contact-box-tit{
  font-size: 40px;
  color: #0075c1;
}
.top-contact-box-tit span{
  display: block;
  font-weight: normal;
  font-size: 12px;
  color: #909090;
  margin-top: 7px;
}
.top-contact-box-txt{
  line-height: 34px;
  margin-top: 30px;
}
.top-contact-box-btn{
  width: 280px;
  margin-top: 30px;
}
.top-contact-box-btn a{
  height: 47px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #0075c1;
  font-weight: bold;
  border-radius: 50px;
}
.top-contact-pic{
  width: 540px;
  border-radius: 20px;
}
.top-contact-pic img{
  border-radius: 20px;
}

/* フッター */
.footer{
  background-color: #EEEEEE;
  padding: 50px 0 17px;
}
.footer-tit{
  width: 200px;
  margin: 0 auto;
}
.footer-list{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.footer-list-item{
  margin-right: 50px;
}
.footer-list-item:last-of-type{
  margin-right: 0;
}
.footer-txt{
  text-align: center;
  font-size: 12px;
  margin-top: 30px;
}


@media (min-width:501px) and (max-width:1140px) {
  /* ヘッダー */
.header-container{
  max-width: 1140px;
  padding: 0 40px;
  width: auto;
}
  /* join us */

.top-join-container{
  max-width: 1140px;
  padding: 0 40px;
  width: auto;
}
.top-join-list-item{
  width: 200px;
  height: 153px;
}
.top-join-list-item a{
  height: 153px;
}
  /* contact us */
.top-contact-container{
  max-width: 1140px;
  width: auto;
  padding: 0 40px;
}
.top-contact-box{
  width: 47.5%;
}
.top-contact-pic{
  width: 47.5%;
}

}

@media (max-width: 500px) {
.sp{
  display: block;
}

  /* ヘッダー */
.header-container{
  width: 330px;
  height: 106px;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
}
.header-tit{
  width: 130px;
}
.header-nav-list{
  margin-top: 18px;
}

/* メイン */
/* fv */
.top-fv{
  background-image: url(../img/fv-pig_sp\ 2.jpg);
  height: 295px;
}

/* commuity */
.top-community-tit{
  width: 260px;
  margin: 0 auto;
}
.top-community-txt{
  font-size: 14px;
  width: 350px;
  margin: 38px auto 0;
}

/* join us */
.top-join-container{
  width: 280px;
}
.top-join-list{
  flex-wrap: wrap;
  margin-top: 44px;
}
.top-join-list-item{
  width: 100%;
  height: 186px;
}
.top-join-list-item:nth-of-type(2){
  margin-top: 30px;
}
.top-join-list-item:nth-of-type(3){
  margin-top: 30px;
}
.top-join-list-item a{
  height: 186px;
}
.top-join-btn{
  margin: 34px auto 0;
}

/* contact us */
.top-contact{
  padding: 100px 0 80px;
}
.top-contact-container{
  width: 350px;
  flex-wrap: wrap;
  justify-content: center;
}
.top-contact-box{
  width: 100%;
}
.top-contact-box-tit{
  text-align: center;
}
.top-contact-box-txt{
  line-height: 34px;
  font-size: 14px;
}
.top-contact-box-btn{
  margin: 30px auto 0;
}
.top-contact-pic{
  width: 300px;
  margin-top: 50px;
}


/* フッター */
.footer{
  padding: 40px 0 14px;
}
.footer-tit{
  width: 200px;
  margin: 0 auto;
}
.footer-list{
  display: block;
  margin-top: 30px;
}
.footer-list-item{
  margin-right: 0;
  text-align: center;
}
.footer-list-item:nth-of-type(n+2){
  margin-top: 18px;
}
.footer-txt{
  text-align: center;
  font-size: 12px;
  margin-top: 30px;
}
}
